History

#1 - 08/03/2023 09:17 AM - yufeng wu
- File modbus_tcpex.cpp added
- File libmodbus_tcpc_ex.so added

- File0 0000 csv_20230802-2200.jpg added
#2 - 08/03/2023 09:20 AM - yufeng wu

- Status changed from New to Resolved
#3 - 08/04/2023 01:14 PM - yufeng wu

- File libmodbus_tcpc_ex.so added

20230803 160000000000000000

uint8  CModbusTcpc::Operate_16(uint16 Address, uint16 num, uint16 pValue, uint8 func) {

if (num > 125 || pValue NULL) {
PrintLog(LOG_ERROR, ">>>>>> Wrong Func_16 parameter");
return 0;

}
if (num > 125 || pValue NULL)I0if (num > 125)
